JasPer 4.2.8 |

Loading...
Searching...
No Matches
jas_tmr.h File Reference

Timer Code. More...

`#include <jasper/jas_config.h>`
`#include <time.h>`

Go to the source code of this file.

## Functions
JAS_EXPORT void | jas_tmr_start (jas_tmr_t *tmr)
| Start a timer.
JAS_EXPORT void | jas_tmr_stop (jas_tmr_t *tmr)
| Stop a timer.
JAS_EXPORT double | jas_tmr_get (jas_tmr_t *tmr)
| Get the elapsed time for a timer.

## Detailed Description

Timer Code.